Bug 191890 - Should be able to get image URL from thumbnail right-click context menu
Should be able to get image URL from thumbnail right-click context menu
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 07:08 EDT by Joe Desbonnet
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 00:22:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Desbonnet 2006-05-16 07:08:24 EDT
A feature request actually: I should be able to get the path to an image via the
thumbnail right-click context menu. Suggestion: a menu item like the Firefox
"Copy Image Location" which will place a file:// URL into the clipboard.

Background is that I use gthumb to select through large amounts of images. I can
achieve the above by double-clicking the thumbnail to view the image, then right
click on the image and select "Properties" and then select the "Location" field.
 Ideally I should be able to get this straight from the thumbnail context menu.

The same should apply to all image viewer apps in Gnome.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-08-03 00:22:30 EDT
Feature requests like this are best tracked upstream in bugzilla.gnome.org.
In this case, http://bugzilla.gnome.org/show_bug.cgi?id=324085 seems
to come reasonably close the the intent of this request.

Note You need to log in before you can comment on or make changes to this bug.